*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

body
{
	overflow: hidden;
}

.data
{
    padding: 10px;
    background: rgba(216, 216, 216, 0.8);
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 250px;
    border: 1px solid darkgrey;
    border-radius: 0 0 0 5px;
}

.data .close
{
    text-align: center;
    position: absolute;
    top: -1px;
    left: -20px;
    width: 20px;
    height: 20px;
    background: rgba(216, 216, 216, 0.8);
    border: 1px solid darkgrey;
    border-radius: 5px 0 0 5px;
    font-size: 10px;
    padding-top: 3px;
    cursor: pointer;
}

.navbar
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    padding: 3px 15px 3px 15px;
}

.element-container
{
    float: left;
    width: 50%;
    height: 100%;
    padding: 0 5px;
}

.element-container p
{
    text-align: center;
    font-size: 1.5em;
}

.element-50, .element-340
{
    background: rgba(240, 240, 240, 0.8);
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    width: 100%;
    height: 100%;
}

.element-container .container
{
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
}

.palettes
{
    display: inline-block;
}

div.palette
{
    display: inline-block;
    height: 40px;
    width: 80px;
    cursor: pointer;
    border: 1px solid darkgrey;
}

div.palette:first-child
{
    margin-left: 3px;
}

div.palette img
{
    width: 100%;
    height: auto;
}

div.img
{
    display: inline-block;
    height: 40px;
    width: 40px;
    cursor: pointer;
    border: 1px solid darkgrey;
}

div.img:first-child
{
    margin-left: 3px;
}

div.img img
{
    width: 100%;
    height: auto;
}
.modal
{
    background: grey;
    padding: 10px;
    text-align: center;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 550px;
    height: auto;
    z-index: 2000;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.modal form
{
    width: 80%;
    margin: auto;
}

.modal p
{
    margin-bottom: 20px;
    font-size: 20px;
}

label
{
    display: block;
    width: 100px;
    float: left;
    text-align: left;
    margin: 10px;
}

input
{
    display: block;
    padding: 5px;
    width: 65%;
}

.cache
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
}

#blur.active
{
    -webkit-filter: blur(5px);
    filter: blur(5px);
}

#loader
{
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0, 0, 0, 0.8);
    text-align: center;
    z-index: 2001;
}

#loader img
{
    position: absolute;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
}

.g-recaptcha
{
    display: inline-block;
}

#info-btn
{
    position: absolute;
    left: 20px;
    top: 100px;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 30px;
}

.icon-info
{
    cursor: pointer;
    color: black;
    transition: color 0.2s;
}

.icon-info:hover
{
    color: #999999;
}

#infos
{
    padding: 10px;
    position: absolute;
    top: 100px;
    left: 70px;
    background: rgba(240, 240, 240, 0.8);
    border: 1px solid darkgrey;
    width: 0px;
    display: none;
}

em
{
    color: #797979;
}

h2
{
    margin-top: 15px;
}

#infos h2:first-child
{
    margin-top: 0;
}
button
{
    background: white;
    border: 1px solid rgb(173,173,173);
    border-radius: 4px;
    border-image-outset: 0px;
    color: rgb(51,51,51);
    display: inline-block;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 14px;
    margin-bottom: 5px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 5px;
    padding-bottom: 6px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 6px;
    cursor: pointer;
}
button:hover
{
    background-color: #e6e6e6;
    border-color: #adadad;
}